export const handleAddDisNo = (datas: any) => {
    datas.formData.forEach((item: any) => {
        item.disabled = false;
    });
    datas.formData1.forEach((item: any) => {
        item.disabled = false;
    });

    datas.formData3.forEach((item: any) => {
        item.disabled = false;
    });
};
export const handleGenerateDisYes = (datas: any) => {
    datas.formData.forEach((item: any) => {
        item.disabled = true;
    });
    datas.formData1.forEach((item: any) => {
        item.disabled = true;
    });

    datas.formData3.forEach((item: any) => {
        item.disabled = true;
    });
};

export const initFormData = (datas: any) => {
    for (let key in datas.ruleForm) {
        datas.ruleForm[key] = "";
    }
};
